WordPress 3.4 «Green» ya disponible en su versión final

Acaba de salir la versión final, lista para instalar, de WordPress 3.4. Seguramente ya la tengas incluso llamando a tu puerta en el escritorio de WordPress, como es mi caso.

Eso si, si la quieres en español, que también la dejamos lista hace días, espera un poco porque no deben haber cargado aún las versiones localizadas y no la ofrece para descarga y actualización. Lo que si puedes hacer es la descarga, que acabo de emitir desde el trunk y está disponible en el blog oficial.

Si quieres probar antes de instalarla usa el sitio de pruebas beta, o lee las novedades de WordPress 3.4.

El nombre de código, «Green«, está dedicado – como siempre – a un gran músico de Jazz, en este caso el genial guitarrista Grant Green.

¡Que lo disfrutes!, ya irás contando que tal.

En este bonito vídeo tienes un repaso a las novedades …

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

41 comentarios en “WordPress 3.4 «Green» ya disponible en su versión final”

  1. Si le das varias veces a comprobar de nuevo sale la versión del español, y cuidado que si le das más veces desaparece y vuelta a empezar 😀 Al menos es lo que me está pasando a mi ahora.

    Saludos

  2. Se me hace chingon eso de los tweets…. por la tematica de mi sitio web, esto me ayudará un buen 😀 solo ando esperando respuesta del autor de mi tema para ver si no hay broncas en actualizar mi WP

    Chaox

  3. Hola

    Me da el siguiente error, que hasta ahora nunca me habia pasado, me he mudado a gigas hace poco por si eso os ayuda a un vps:

    Descargando paquete de instalación desde http://es.wordpress.org/wordpress-3.4-es_ES.zip…Descomprimiendo actualización…No ha sido posible copiar los archivos.Instalación fallidaAlguna idea de como solucionarlo??Salu2

  4. Pingback: BuddyPress 1.5.6 | Ayuda WordPress

  5. veo que carga mucho mas rapido que la version anterior. Y cuando actualicé, en dos sitios que tienen visitas me saco de pantalla para volver a ingresar nuevamente con el usuario y contraseña. Mientras que en otros dos sitios que casi no tienen visitas no me hizo eso.

  6. Actualización sin inconvenientes. Curiosamente tuve problemas con el plugin WP Social Ring el cual he tenido que deshabilitar. Aclaro que este plugin lo tengo modificado para que muestre los Like y Share de Facebook en español, pero como ya es la segunda vez que me causa problemas después de una actualización de WordPress ha sellado su destino. 😉

  7. Ricardo Fiestas

    Actualice pero ha dado error 404 al querer ver alguna categoría no así si deseo ver un post en concreto.. ¿que puede suceder?

    Me autorespondo, fue problema del plugins WP No Category Base!. que no es compatible con la versión 3.4.

  8. Ayer también tuve errores de conexión en algunos sitios al actualizar (no en gigas), es posible que por saturación de los servidores o lo que sea. Instala por ftp

    1. Hola,

      No si lo de gigas te lo decia por si es que tenia que hacer algo en el vps. Nunca habia tenido uno, asi que lo mismo tenia que añadir o quitar o modificar algo, es por lo unico que te mencione lo de gigas.

      Respecto a la actualizacion he seguido tu manual y he actualizado por ftp. En otro blog, me ha funcionado la automatica, pero me ha actualizado a la alfa 3.5, no se por que. Como puedo poner la 3.4?? Lo digo por que es el que mas visitas tiene. O me arriesgo y voy actualizando a diario aunque me quede en ingles??

      Salu2

      1. Re-actualiza, lo de la 3.5 alpha ha sido un error de emisión mío para corregir un error en la traducción. o sino más fácil, cambia el fichero /wp-includes/version.php por el que tienes ahora para descarga en el blog oficial y ya

  9. yo tenia en el header un scroll en mi web q iba pasando imagenes y texto y ahora me lo ha dejado bloqueado con todas los textos superpuestos…

    1. SERGIO ARANDA DE LA

      Me pasa lo mismo yo también tengo un scroll que tras la actualización se ha quedado bloqueado con todos los textos superpuesto y sin pasar las diferentes imágenes que tengo

  10. No se por qué, pero daba por hecho que en esta versión añadirían la funcionalidad para que los usuarios pudieran identificarse con Twitter o Facebock al dejar los comentarios, pero veo que no., sigue solo en wordpress.com…

    El blog sigue yéndome correctamente, aunque muchas de las funcionalidades solo van con el theme de serie… tendré que modificar el mio para poderlas usar.

  11. Hola. He actualizado y ahora no puedo acceder a mi escritorio. Me sale por pantalla cuando accedo desde wp_login:  /wp-admin/upgrade.php?_wp_http_referer=%2Fwp-admin%2F 
    Alguna idea para solucionarlo?
    Gracias

  12. Bonares-actual

    muy buenas
    public_html/wp-includes/template-loader.php on line 26  este es el error que se ha producido en web a la cual no tengo acceso actualmente, a que se debe?
    saludos

  13. Hola Fer, te hago un comment / consulta…
    ¿Ya actualizaste a 3.4 los blogs que administrás?

    Hoy miraba en WordPress oficial de españa las novedades… se me dio por entrar al showcase, y me encantó la Web de Balazote, vi en el footer que es vuestra…
    ¡Felicitaciones! ¿Qué tema utilizaste?

    Otra, se me ocurre por la pregunta que te hice más arriba:
    ¿Cómo te manejás con las actualizaciones?

    Leí por aquí algunos artículos respecto de eso, sin embargo me parece que deberías actualizarlos… amén la plataforma de tus amores se actualiza,

    Gracias por compartir, se vemos dijo un argentino,

    Richy

    1. Hola 🙂

      Si, ya actualicé todo, suelo empezar por el sitio demo que tengo para probar plugins y demás. 

      La web balazote.com usa un tema de elegant themes, ahora ni me acuerdo como se llama pero se reconoce pronto.

      Las actualizaciones las hago automáticas normalmente, desde el escritorio, menos en un servidor lentorro que tengo, en el que uso la táctica esa que habrás leído de instalar en pocos segundos.

      Un abrazo

  14. Luis Martínez

    Debéis saber, que cuando voy a "Apariencia / Temes / Customice", no cesa de recargarse la página sin conseguir poder personalizarla… ¿Será un error?

    1. Debe ser cuestión de memoria del servidor, lo he probado en cientos de sitios desde la primera beta donde estuvo disponible y no me dio problemas nunca

  15. Hola, tengo instalado un worpdress en red con buddypress y algunos plugs, una intelección un tanto compleja, que me gusta mantener actualizada dentro de lo posible, pero sorpresa!!!! no se puede actualizar a 3.4 si no se a determinado un prefijo de db , pues lamentablemente en mi instalación el prefijo está en blanco ya que no había razón alguna para poner un prefijo siendo la primera instalación en esa base de datos , que por otro lado no había ni hay planes de usar esa db para más. ¿y ahora?  
    &iquest ;www.piesnegros.org no podrá actualizarse nuca más?? si es así es un fail lamentable por parte de los compañeros de automatic.¿alguna solución? 
    Agradezco por adelantado la respuesta ya que esto me preocupa. 

    1. Ya avisé que en esta actualización no se podían dejar prefijos en blanco para la base de datos, es una de las novedades, que a ti te hace la puñeta por lo que veo claro.

      Vamos, que te toca poner prefijo. Hay un plugin de seguridad que tiene una utilidad para hacerlo y no suele fallar, no me acuerdo ahora cual era, lo he publicado en algún post.

      1. Si, ya por que tu avisaste y lo vi en otros sitios ni lo intenté 🙁  , en efecto merece un post por que seguramente somos muchos con el mismo desbarajuste.

        ¡Hay cuanto estress!!  🙂   

  16. La auto-actualización de 3.4 en mi sitio http://treneuropa.com me ha instalado la versión 3.5 Alpha. Ha ocurrido algún error en los archivos que hay subido como updater de 3.4? 
    La versión en inglés, que actualicé en otro sitio, hizo el update a 3.4 correctamente.

  17. como puedo traducir el theme twentyeleven?

    me salen los 'featured post' 'leave a reply' 'category archive' y demas encabezados en ingles …

    gracias

    1. Si tienes los archivos de traducción en la carpeta "languages"  del  tema deberías verlo en español, si tienes el WP en español, está totalmente traducido

    2. Hago una intromisión para responderte, ya que se trata del tema por defecto supongo que se trata solo te tiempo hasta que se complete la traducción, yo esperaría y luego actualizaría la traducción.

      Segunda opción: descargarte un programa tipo poedit, completar la traducción y compartirla con todos nos.  🙂

  18. Pareceq a todo el mundo le da lidia esto de las actualizaciones. a mi no me dio q hacer wordpress; pero si el buddypress

  19. pues yo también tengo el mismo problema k bonares
     public_html/wp-includes/template-loader.php on line 26  este es el error que se ha producido en web a la cual no tengo acceso actualmente, a que se debe? por favor ayúdenos fernando
    si crees k es posible pude mandarme la solucion a mi correo 
    [email protected] 

  20. Jordan Desing Net

    Buenas noches, desde tiempito llevo usando wordpress, con themes que luego yo lo editaba a mi modo, resulta que ahora con la versión 3.4.2… el panel de mi theme activado me muestra algunos errores (el theme debe ser desactualizado)…

    Quería saber como puedo hacer compatible mis themes antiguas con el wordpress actual 3.4.2 ??? algun archivo que tocar o espeficar??? …espero su pronta ayuda, gracias!

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido